import * as $dara from '@darabonba/typescript';
import { DescribeDomainCountResponseBody } from "./DescribeDomainCountResponseBody";
export declare class DescribeDomainCountResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeDomainCountResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
